__gnu_cxx::filter(3)

NAME
__gnu_cxx::filter -

SYNOPSIS

Detailed Description

  template<typename Typelist, template< typename T > class Pred> struct __gnu_cxx::filter< Typelist, Pred >

Definition at line 319 of file typelist.h.

  Public Types
typedef typelist< typename filter_type::type > type

Author

Generated automatically by Doxygen for libstdc++ from the source code.